diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index 0d154af..8143c74 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -1213,6 +1213,29 @@ all: rootdirs noweb srcsetup lspdir srcdir
 <<clean>>
 
 @
+\subsection{Makefile.mint}
+<<Makefile.mint>>=
+
+<<ENVDEFAULTS>>
+<<GCLOPTS-CUSTRELOC>>
+<<ENV>>
+
+all: rootdirs noweb srcsetup lspdir srcdir
+	@echo 45 Makefile.linux called
+	@echo 46 Environment : ${ENV} 
+	@echo 47 finished system build on `date` | tee >lastBuildDate
+	@- grep "result FAILED" int/input/*.regress
+
+<<rootdirs>>
+<<noweb>>
+<<literate commands>>
+<<srcsetup>>
+<<src>>
+<<lsp>>
+<<document>>
+<<clean>>
+
+@
 \subsection{Makefile.ubuntu64}
 <<Makefile.ubuntu64>>=
 
diff --git a/changelog b/changelog
index 950eacf..4c50eb3 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20120615 tpd src/axiom-website/patches.html 20120615.01.tpd.patch
+20120615 tpd Makefile.pamphlet add mint stanza
 20120612 tpd src/axiom-website/patches.html 20120612.01.tpd.patch
 20120612 tpd src/axiom-website/download.html add binaries
 20120610 tpd src/axiom-website/patches.html 20120610.02.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 2b11a0f..64045d4 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3939,5 +3939,7 @@ src/input/simplify.input.pamphlet add missing file
 In process, not yet released<br/><br/>
 <a href="patches/20120612.01.tpd.patch">20120612.01.tpd.patch</a>
 src/axiom-website/download.html add binaries<br/>
+<a href="patches/20120615.01.tpd.patch">20120615.01.tpd.patch</a>
+Makefile.pamphlet add mint stanza<br/>
  </body>
 </html>
